1. Fiscal configuration
  2. List fiscal configuration links
GET
/bff/enterprise-group/organizations/{organizationId}/fiscal-config-invites
curl --request GET \
     --url https://api.treeunfe.com.br/api/v1/bff/enterprise-group/organizations/{organizationId}/fiscal-config-invites \
     --header 'x-api-key: <api-key>' \
     --header 'x-enterprise-key: <x_enterprise_key>'

Lists the fiscal configuration links already generated for the organization.

​
Authentication

x-enterprise-key
required
string

The Enterprise account’s key (enterprise:manage scope).

​
Path parameters

organizationId
required
string

The organization’s ID (UUID).

​
Responses

StatusDescription
200List of links.
401Credential missing, invalid, or expired.
404Resource not found.
curl -X GET "https://api.treeunfe.com.br/api/v1/bff/enterprise-group/organizations/7a6b2d8e-4bc3-4a25-a298-adb3ba63f9de/fiscal-config-invites" \
  -H "x-enterprise-key: YOUR_ENTERPRISE_KEY"